'This value should be false.': 'Este valor debería ser falso.'
'This value should be true.': 'Este valor debería ser verdadero.'
'This value should be of type {{ type }}.': 'Este valor debería ser de tipo {{ type }}.'
'This value should be blank.': 'Este valor debería estar vacío.'
'The value you selected is not a valid choice.': 'El valor seleccionado no es una opción válida.'
'You must select at least {{ limit }} choice.|You must select at least {{ limit }} choices.': 'Debe seleccionar al menos {{ limit }} opción.|Debe seleccionar al menos {{ limit }} opciones.'
'You must select at most {{ limit }} choice.|You must select at most {{ limit }} choices.': 'Debe seleccionar como máximo {{ limit }} opción.|Debe seleccionar como máximo {{ limit }} opciones.'
'One or more of the given values is invalid.': 'Uno o más de los valores indicados no son válidos.'
'This field was not expected.': 'Este campo no se esperaba.'
'This field is missing.': 'Este campo está desaparecido.'
'This value is not a valid date.': 'Este valor no es una fecha válida.'
'This value is not a valid datetime.': 'Este valor no es una fecha y hora válidas.'
'This value is not a valid email address.': 'Este valor no es una dirección de email válida.'
'The file could not be found.': 'No se pudo encontrar el archivo.'
'The file is not readable.': 'No se puede leer el archivo.'
'The file is too large ({{ size }} {{ suffix }}). Allowed maximum size is {{ limit }} {{ suffix }}.': 'El archivo es demasiado grande ({{ size }} {{ suffix }}). El tamaño máximo permitido es {{ limit }} {{ suffix }}.'
'The mime type of the file is invalid ({{ type }}). Allowed mime types are {{ types }}.': 'El tipo mime del archivo no es válido ({{ type }}). Los tipos mime válidos son {{ types }}.'
'This value should be {{ limit }} or less.': 'Este valor debería ser {{ limit }} o menos.'
'This value is too long. It should have {{ limit }} character or less.|This value is too long. It should have {{ limit }} characters or less.': 'Este valor es demasiado largo. Debería tener {{ limit }} carácter o menos.|Este valor es demasiado largo. Debería tener {{ limit }} caracteres o menos.'
'This value should be {{ limit }} or more.': 'Este valor debería ser {{ limit }} o más.'
'This value is too short. It should have {{ limit }} character or more.|This value is too short. It should have {{ limit }} characters or more.': 'Este valor es demasiado corto. Debería tener {{ limit }} carácter o más.|Este valor es demasiado corto. Debería tener {{ limit }} caracteres o más.'
'This value should not be blank.': 'Este valor no debería estar vacío.'
'This value should not be null.': 'Este valor no debería ser nulo.'
'This value should be null.': 'Este valor debería ser nulo.'
'This value is not valid.': 'Este valor no es válido.'
'This value is not a valid time.': 'Este valor no es una hora válida.'
'This value is not a valid URL.': 'Este valor no es una URL válida.'
'The two values should be equal.': 'Los dos valores deberían ser iguales.'
'The file is too large. Allowed maximum size is {{ limit }} {{ suffix }}.': 'El archivo es demasiado grande. El tamaño máximo permitido es {{ limit }} {{ suffix }}.'
'The file is too large.': 'El archivo es demasiado grande.'
'The file could not be uploaded.': 'No se pudo subir el archivo.'
'This value should be a valid number.': 'Este valor debería ser un número válido.'
'This file is not a valid image.': 'El archivo no es una imagen válida.'
'This is not a valid IP address.': 'Esto no es una dirección IP válida.'
'This value is not a valid language.': 'Este valor no es un idioma válido.'
'This value is not a valid locale.': 'Este valor no es una localización válida.'
'This value is not a valid country.': 'Este valor no es un país válido.'
'This value is already used.': 'Este valor ya se ha utilizado.'
'The size of the image could not be detected.': 'No se pudo determinar el tamaño de la imagen.'
'The image width is too big ({{ width }}px). Allowed maximum width is {{ max_width }}px.': 'El ancho de la imagen es demasiado grande ({{ width }}px). El ancho máximo permitido es de {{ max_width }}px.'
'The image width is too small ({{ width }}px). Minimum width expected is {{ min_width }}px.': 'El ancho de la imagen es demasiado pequeño ({{ width }}px). El ancho mínimo requerido es {{ min_width }}px.'
'The image height is too big ({{ height }}px). Allowed maximum height is {{ max_height }}px.': 'La altura de la imagen es demasiado grande ({{ height }}px). La altura máxima permitida es de {{ max_height }}px.'
'The image height is too small ({{ height }}px). Minimum height expected is {{ min_height }}px.': 'La altura de la imagen es demasiado pequeña ({{ height }}px). La altura mínima requerida es de {{ min_height }}px.'
'This value should be the user''s current password.': 'Este valor debería ser la contraseña actual del usuario.'
'This value should have exactly {{ limit }} character.|This value should have exactly {{ limit }} characters.': 'Este valor debería tener exactamente {{ limit }} carácter.|Este valor debería tener exactamente {{ limit }} caracteres.'
'The file was only partially uploaded.': 'El archivo fue sólo subido parcialmente.'
'No file was uploaded.': 'Ningún archivo fue subido.'
'No temporary folder was configured in php.ini.': 'Ninguna carpeta temporal fue configurada en php.ini o la carpeta configurada no existe.'
'Cannot write temporary file to disk.': 'No se pudo escribir el archivo temporal en el disco.'
'A PHP extension caused the upload to fail.': 'Una extensión de PHP hizo que la subida fallara.'
'This collection should contain {{ limit }} element or more.|This collection should contain {{ limit }} elements or more.': 'Esta colección debe contener {{ limit }} elemento o más.|Esta colección debe contener {{ limit }} elementos o más.'
'This collection should contain {{ limit }} element or less.|This collection should contain {{ limit }} elements or less.': 'Esta colección debe contener {{ limit }} elemento o menos.|Esta colección debe contener {{ limit }} elementos o menos.'
'This collection should contain exactly {{ limit }} element.|This collection should contain exactly {{ limit }} elements.': 'Esta colección debe contener exactamente {{ limit }} elemento.|Esta colección debe contener exactamente {{ limit }} elementos.'
'Invalid card number.': 'Número de tarjeta inválido.'
'Unsupported card type or invalid card number.': 'Tipo de tarjeta no soportado o número de tarjeta inválido.'
'This is not a valid International Bank Account Number (IBAN).': 'Esto no es un International Bank Account Number (IBAN) válido.'
'This value is not a valid ISBN-10.': 'Este valor no es un ISBN-10 válido.'
'This value is not a valid ISBN-13.': 'Este valor no es un ISBN-13 válido.'
'This value is neither a valid ISBN-10 nor a valid ISBN-13.': 'Este valor no es ni un ISBN-10 válido ni un ISBN-13 válido.'
'This value is not a valid ISSN.': 'Este valor no es un ISSN válido.'
'This value is not a valid currency.': 'Este valor no es una divisa válida.'
'This value should be equal to {{ compared_value }}.': 'Este valor debería ser igual que {{ compared_value }}.'
'This value should be greater than {{ compared_value }}.': 'Este valor debería ser mayor que {{ compared_value }}.'
'This value should be greater than or equal to {{ compared_value }}.': 'Este valor debería ser mayor o igual que {{ compared_value }}.'
'This value should be identical to {{ compared_value_type }} {{ compared_value }}.': 'Este valor debería ser idéntico a {{ compared_value_type }} {{ compared_value }}.'
'This value should be less than {{ compared_value }}.': 'Este valor debería ser menor que {{ compared_value }}.'
'This value should be less than or equal to {{ compared_value }}.': 'Este valor debería ser menor o igual que {{ compared_value }}.'
'This value should not be equal to {{ compared_value }}.': 'Este valor debería ser distinto de {{ compared_value }}.'
'This value should not be identical to {{ compared_value_type }} {{ compared_value }}.': 'Este valor no debería ser idéntico a {{ compared_value_type }} {{ compared_value }}.'
'The image ratio is too big ({{ ratio }}). Allowed maximum ratio is {{ max_ratio }}.': 'La proporción de la imagen es demasiado grande ({{ ratio }}). La máxima proporción permitida es {{ max_ratio }}.'
'The image ratio is too small ({{ ratio }}). Minimum ratio expected is {{ min_ratio }}.': 'La proporción de la imagen es demasiado pequeña ({{ ratio }}). La mínima proporción permitida es {{ min_ratio }}.'
'The image is square ({{ width }}x{{ height }}px). Square images are not allowed.': 'La imagen es cuadrada ({{ width }}x{{ height }}px). Las imágenes cuadradas no están permitidas.'
'The image is landscape oriented ({{ width }}x{{ height }}px). Landscape oriented images are not allowed.': 'La imagen está orientada horizontalmente ({{ width }}x{{ height }}px). Las imágenes orientadas horizontalmente no están permitidas.'
'The image is portrait oriented ({{ width }}x{{ height }}px). Portrait oriented images are not allowed.': 'La imagen está orientada verticalmente ({{ width }}x{{ height }}px). Las imágenes orientadas verticalmente no están permitidas.'
'An empty file is not allowed.': 'No está permitido un archivo vacío.'
'The host could not be resolved.': 'No se puede resolver el host.'
'This value does not match the expected {{ charset }} charset.': 'La codificación de caracteres para este valor debería ser {{ charset }}.'
'This is not a valid Business Identifier Code (BIC).': 'No es un Código de Identificación Bancaria (BIC) válido.'
Error: Error
'This is not a valid UUID.': 'Este valor no es un UUID válido.'
'This value should be a multiple of {{ compared_value }}.': 'Este valor debería ser múltiplo de {{ compared_value }}.'
'This Business Identifier Code (BIC) is not associated with IBAN {{ iban }}.': 'Este Código de Identificación Bancaria (BIC) no está asociado con el IBAN {{ iban }}.'
'This value should be valid JSON.': 'Este valor debería ser un JSON válido.'
'This collection should contain only unique elements.': 'Esta colección debería tener exclusivamente elementos únicos.'
'This value should be positive.': 'Este valor debería ser positivo.'
'This value should be either positive or zero.': 'Este valor debería ser positivo o igual a cero.'
'This value should be negative.': 'Este valor debería ser negativo.'
'This value should be either negative or zero.': 'Este valor debería ser negativo o igual a cero.'
'This value is not a valid timezone.': 'Este valor no es una zona horaria válida.'
'This password has been leaked in a data breach, it must not be used. Please use another password.': 'Esta contraseña no se puede utilizar porque está incluida en un listado de contraseñas públicas obtenido gracias a fallos de seguridad de otros sitios y aplicaciones. Por favor utilice otra contraseña.'
'This value should be between {{ min }} and {{ max }}.': 'Este valor debería estar entre {{ min }} y {{ max }}.'
'This value is not a valid hostname.': 'Este valor no es un nombre de host válido.'
'The number of elements in this collection should be a multiple of {{ compared_value }}.': 'El número de elementos en esta colección debería ser múltiplo de {{ compared_value }}.'
'This value should satisfy at least one of the following constraints:': 'Este valor debería satisfacer al menos una de las siguientes restricciones:'
'Each element of this collection should satisfy its own set of constraints.': 'Cada elemento de esta colección debería satisfacer su propio conjunto de restricciones.'
'This value is not a valid International Securities Identification Number (ISIN).': 'Este valor no es un número de identificación internacional de valores (ISIN) válido.'
'This form should not contain extra fields.': 'Este formulario no debería contener campos adicionales.'
'The uploaded file was too large. Please try to upload a smaller file.': 'El archivo subido es demasiado grande. Por favor, suba un archivo más pequeño.'
'The CSRF token is invalid. Please try to resubmit the form.': 'El token CSRF no es válido. Por favor, pruebe a enviar nuevamente el formulario.'
'This value is not a valid HTML5 color.': 'Este valor no es un color HTML5 válido.'
'Please enter a valid birthdate.': 'Por favor, ingrese una fecha de cumpleaños válida.'
'The selected choice is invalid.': 'La opción seleccionada no es válida.'
'The collection is invalid.': 'La colección no es válida.'
'Please select a valid color.': 'Por favor, seleccione un color válido.'
'Please select a valid country.': 'Por favor, seleccione un país válido.'
'Please select a valid currency.': 'Por favor, seleccione una moneda válida.'
'Please choose a valid date interval.': 'Por favor, elija un intervalo de fechas válido.'
'Please enter a valid date and time.': 'Por favor, ingrese una fecha y hora válidas.'
'Please enter a valid date.': 'Por favor, ingrese una fecha valida.'
'Please select a valid file.': 'Por favor, seleccione un archivo válido.'
'The hidden field is invalid.': 'El campo oculto no es válido.'
'Please enter an integer.': 'Por favor, ingrese un número entero.'
'Please select a valid language.': 'Por favor, seleccione un idioma válido.'
'Please select a valid locale.': 'Por favor, seleccione una configuración regional válida.'
'Please enter a valid money amount.': 'Por favor, ingrese una cantidad de dinero válida.'
'Please enter a number.': 'Por favor, ingrese un número.'
'The password is invalid.': 'La contraseña no es válida.'
'Please enter a percentage value.': 'Por favor, ingrese un valor porcentual.'
'The values do not match.': 'Los valores no coinciden.'
'Please enter a valid time.': 'Por favor, ingrese una hora válida.'
'Please select a valid timezone.': 'Por favor, seleccione una zona horaria válida.'
'Please enter a valid URL.': 'Por favor, ingrese una URL válida.'
'Please enter a valid search term.': 'Por favor, ingrese un término de búsqueda válido.'
'Please provide a valid phone number.': 'Por favor, proporcione un número de teléfono válido.'
'The checkbox has an invalid value.': 'La casilla de verificación tiene un valor inválido.'
'Please enter a valid email address.': 'Por favor, ingrese una dirección de correo electrónico válida.'
'Please select a valid option.': 'Por favor, seleccione una opción válida.'
'Please select a valid range.': 'Por favor, seleccione un rango válido.'
'Please enter a valid week.': 'Por favor, ingrese una semana válida.'

# Personalizados
######################################################

'Passwords do not match': 'Las contraseñas no coinciden'
'The "User" field is required': 'El campo "Usuario" es obligatorio'
'The "User" field must have more than 3 characters': 'El campo "Usuario" debe tener más de 3 caracteres'
'The "User" field cannot be longer than 255 characters': 'El campo "Usuario" no puede tener más de 255 caracteres'
'The "Postal code" field is required': 'El campo "Código postal" es obligatorio'
'The "Postal code" field cannot be longer than 10 characters': 'El campo "Código postal" no puede tener más de 10 caracteres'
'The "Name" field is required': 'El campo "Nombre" es obligatorio'
'The "Name" field cannot be longer than 255 characters': 'El campo "Nombre" no puede tener más de 255 caracteres'
'The "Surname" field is required': 'El campo "Apellidos" es obligatorio'
'The "Surname" field cannot be longer than 255 characters': 'El campo "Apellidos" no puede tener más de 255 caracteres'
'The "Email" field is mandatory': 'El campo "Email" es obligatorio'
'The "Email" field does not have a valid format': 'El campo "Email" no tiene un formato válido'
'The "Email" field must have more than 4 characters': 'El campo "Email" debe tener más de 4 caracteres'
'The "Email" field cannot be longer than 255 characters': 'El campo "Email" no puede tener más de 255 caracteres'
'The "Panel name" field is mandatory': 'El campo "Nombre del panel" es obligatorio'
'The "Panel name" field cannot be longer than 255 characters': 'El campo "Nombre del panel" no puede tener más de 255 caracteres'
